ppc64le平台openresty编译后启动报Segmentation fault

28 views
Skip to first unread message

id92307

unread,
Jan 11, 2022, 6:20:16 AMJan 11
to openresty
各位大佬好,最近我在centos 7.9 ppc64le环境上编译安装openresty(1.21.4.1rc1和1.19.9.1版本都试过 ),启动时报Segmentation fault,请问这是什么原因?
问题详细内容发在:https://forum.openresty.us/d/6647-ppc64le,求各位大佬帮忙看看,非常感谢。

id92307

unread,
Jan 12, 2022, 2:00:40 AMJan 12
to openresty
更新:把luajit包替换成老版本就可以了(我用的是 May 3, 2020 " Patch for PPC64 support"这次commit的)
Reply all
Reply to author
Forward
0 new messages